<?xml version="1.0" encoding="iso-8859-1"?>
<edition no="10">
  <titre>BATIPRIX 2012 V1</titre>
  <date_debut>01/09/2011</date_debut>
  <date_fin>31/12/2015</date_fin>
  <clef>0000000000000000</clef>
  <nb_lot_mini>10</nb_lot_mini>
  <ce no="1" code="CN">
    <libelle>OUVRAGES COMMUNS TCE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="2" code="R">
    <libelle>MACROS OUVRAGES</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="3" code="01">
    <libelle>GROS-OEUVRE - MAÇONNERIE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="4" code="02">
    <libelle>PLATRERIE (PLAQUE DE PLATRE)</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="5" code="10">
    <libelle>VRD</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="6" code="12">
    <libelle>ESPACES VERTS - AMENAGEMENTS EXTERIEURS</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="7" code="17">
    <libelle>CHARPENTE COUVERTURE METALLIQUES</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="8" code="20">
    <libelle>COUVERTURE - ZINGUERIE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="9" code="25">
    <libelle>ETANCHEITE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="10" code="28">
    <libelle>PLOMBERIE - SANITAIRE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="11" code="32">
    <libelle>CHAUFFAGE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="12" code="33">
    <libelle>CHAUFFAGE ENTRETIEN</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="13" code="34">
    <libelle>VENTILATION</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="14" code="35">
    <libelle>CLIMATISATION</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="15" code="38">
    <libelle>ELECTRICITE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="16" code="39">
    <libelle>CHAUFFAGE ELECTRIQUE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="17" code="40">
    <libelle>CHARPENTE ET OSSATURE BOIS</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="18" code="41">
    <libelle>MENUISERIE EXTERIEURE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="19" code="42">
    <libelle>MENUISERIE AGENCEMENT INTERIEUR</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="20" code="43">
    <libelle>METALLERIE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="21" code="44">
    <libelle>STORES ET FERMETURES</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="22" code="45">
    <libelle>MENUISERIE EN ALUMINIUM</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="23" code="48">
    <libelle>VERANDA</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="24" code="55">
    <libelle>PEINTURE REVETEMENT INTERIEURS</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="25" code="56">
    <libelle>RAVALEMENT PEINTURE REVETEMENT EXTERIEURS</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="26" code="58">
    <libelle>VITRERIE - MIROITERIE</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="27" code="59">
    <libelle>CARRELAGE ET REVETEMENT MURAL</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <ce no="28" code="60">
    <libelle>REVETEMENT DE SOL</libelle>
    <prix_euro>0,00</prix_euro>
  </ce>
  <lot code="01">
    <libelle>LOT 1</libelle>
    <prix_euro>208,00</prix_euro>
    <ce code="CN"/>
    <ce code="01"/>
    <ce code="02"/>
    <ce code="10"/>
    <ce code="12"/>
    <ce code="59"/>
  </lot>
  <lot code="02">
    <libelle>LOT 2</libelle>
    <prix_euro>208,00</prix_euro>
    <ce code="CN"/>
    <ce code="28"/>
    <ce code="32"/>
    <ce code="33"/>
    <ce code="34"/>
    <ce code="35"/>
  </lot>
  <lot code="03">
    <libelle>LOT 3</libelle>
    <prix_euro>208,00</prix_euro>
    <ce code="CN"/>
    <ce code="38"/>
    <ce code="39"/>
  </lot>
  <lot code="04">
    <libelle>LOT 4</libelle>
    <prix_euro>208,00</prix_euro>
    <ce code="CN"/>
    <ce code="41"/>
    <ce code="42"/>
    <ce code="43"/>
    <ce code="44"/>
    <ce code="45"/>
    <ce code="48"/>
    <ce code="58"/>
  </lot>
  <lot code="05">
    <libelle>LOT 5</libelle>
    <prix_euro>208,00</prix_euro>
    <ce code="CN"/>
    <ce code="42"/>
    <ce code="55"/>
    <ce code="56"/>
    <ce code="58"/>
    <ce code="60"/>
  </lot>
  <lot code="06">
    <libelle>LOT 6</libelle>
    <prix_euro>208,00</prix_euro>
    <ce code="CN"/>
    <ce code="17"/>
    <ce code="20"/>
    <ce code="25"/>
    <ce code="40"/>
  </lot>
  <lot code="07">
    <libelle>BASE COMPLETE</libelle>
    <prix_euro>828,00</prix_euro>
    <ce code="CN"/>
    <ce code="R"/>
    <ce code="01"/>
    <ce code="02"/>
    <ce code="10"/>
    <ce code="12"/>
    <ce code="17"/>
    <ce code="20"/>
    <ce code="25"/>
    <ce code="28"/>
    <ce code="32"/>
    <ce code="33"/>
    <ce code="34"/>
    <ce code="35"/>
    <ce code="38"/>
    <ce code="39"/>
    <ce code="40"/>
    <ce code="41"/>
    <ce code="42"/>
    <ce code="43"/>
    <ce code="44"/>
    <ce code="45"/>
    <ce code="48"/>
    <ce code="55"/>
    <ce code="56"/>
    <ce code="58"/>
    <ce code="59"/>
    <ce code="60"/>
  </lot>
  <commentaire>
    <![CDATA[{\rtf1\fbidis\ansi\deff0{\fonttbl{\f0\froman\fprq2\fcharset0 Times New Roman;}{\f1\fswiss\fprq2\fcharset0 Arial;}{\f2\fnil MS Sans Serif;}}
{\colortbl ;\red255\green0\blue0;}
\viewkind4\uc1\pard\ltrpar\qc\lang1036\b\f0\fs40 Batiprix Biblioth\'e8que \'e9dition 2012
\par \pard\ltrpar\b0\fs24 
\par Toutes les donn\'e9es de la base de donn\'e9es Batiprix \'e9dition 2012
\par Date de valeur des prix : Novembre 2011
\par 
\par Les donn\'e9es Batiprix sont commercialis\'e9es par lot. Chaque lot rassemble les donn\'e9es de plusieurs corps d'\'e9tat.
\par 
\par \ul\b Lot n\'b0 1 :
\par \pard\ltrpar\fi708\ulnone\b0 VRD
\par Espaces verts, Am\'e9nagements ext\'e9rieurs
\par Gros \'9cuvre, ma\'e7onnerie
\par Pl\'e2trerie (plaque de pl\'e2tre)
\par Carrelage et rev\'eatement mural
\par \pard\ltrpar 
\par \ul\b Lot n\'b0 2 :
\par \pard\ltrpar\fi708\ulnone\b0 Plomberie
\par Chauffage
\par Ventilation
\par Climatisation
\par \pard\ltrpar 
\par \ul\b Lot n\'b03\ulnone\b0  :
\par \pard\ltrpar\fi708 Electricit\'e9
\par Chauffage \'e9lectrique
\par \pard\ltrpar\tab 
\par \ul\b Lot n\'b0 4 :
\par \pard\ltrpar\fi708\ulnone\b0 Menuiserie ext\'e9rieure
\par Menuiserie aluminium
\par Menuiserie, agencement int\'e9rieur
\par M\'e9tallerie
\par Stores et fermetures
\par V\'e9randas
\par Vitrerie -  Miroiterie
\par \pard\ltrpar 
\par \ul\b Lot n\'b0 5 :
\par \pard\ltrpar\fi708\ulnone\b0 Peinture
\par Ravalement
\par Menuiserie agencement int\'e9rieur
\par Vitrerie - Miroiterie
\par Rev\'eatements de sol souples
\par \pard\ltrpar 
\par \ul\b Lot n\'b0 6 :
\par \pard\ltrpar\fi708\ulnone\b0 Charpente ossature bois
\par Charpente m\'e9tallique
\par Couverture - Zinguerie
\par Etanch\'e9it\'e9
\par \pard\ltrpar 
\par \ul\b Version tous corps d'\'e9tat :
\par \ulnone\b0 Ensemble des lots + \cf1\b base chiffrage rapide offerte\cf0\b0\f1 
\par \pard\ltrpar\sa200\sl276\slmult1\f0\fs22 
\par \pard\ltrpar\f2\fs16 
\par }
]]>
  </commentaire>
  <cond_genrales_vente>
    <![CDATA[{\rtf1\fbidis\ansi\deff0{\fonttbl{\f0\froman\fprq2\fcharset0 Times New Roman;}{\f1\fnil MS Sans Serif;}}
\viewkind4\uc1\pard\ltrpar\fi-540\li540\qc\lang1036\b\f0\fs22 
\par CONDITIONS GENERALES DE VENTE - 
\par LICENCE D'UTILISATION DE BATIPRIX BIBLIOTHEQUE
\par \pard\ltrpar\fi-540\li540\qj\b0 
\par \pard\ltrpar\qj 
\par \pard\ltrpar\fi-360\li360\qj\b 1. \tab\b0 Les pr\'e9sentes conditions g\'e9n\'e9rales de vente et d'utilisation, ensemble avec les indications port\'e9es sur la facture de l'Editeur (Groupe Moniteur - 17, rue d'Uz\'e8s - 75018 Paris cedex 02 - RCS PARIS 403 080 823) ou du distributeur forment un tout indivisible et seront seules valables m\'eame en cas d'indication contraire mentionn\'e9e dans les conditions d'achat du Client. Le seul fait de passer commande implique l'acceptation expresse et sans r\'e9serve des pr\'e9sentes conditions. Aucune condition particuli\'e8re ne sera opposable \'e0 l'Editeur si elle n'a pas \'e9t\'e9 accept\'e9e par \'e9crit par celui-ci.
\par 
\par \b 2. \tab\b0 L'Editeur conserve la propri\'e9t\'e9 pleine et enti\'e8re de ses produits jusqu'\'e0 paiement effectif de l'int\'e9gralit\'e9 du prix en principal et accessoires avec droit de suite pouvant s'exercer chez les d\'e9positaires. Toutefois, le risque de perte ou de d\'e9t\'e9rioration des produits vendus est transf\'e9r\'e9 au Client d\'e8s la livraison.
\par 
\par \b 3. \tab\b0 Toute r\'e9clamation ou contestation devra \'eatre formul\'e9e, sous peine de d\'e9ch\'e9ance, par courrier recommand\'e9 dans un d\'e9lai de 15 jours \'e0 compter de la livraison ou de la facture. Pass\'e9 ce d\'e9lai, les produits livr\'e9s seront r\'e9put\'e9s conformes \'e0 la commande en qualit\'e9 et en quantit\'e9.
\par \tab Les retours autoris\'e9s devront \'eatre effectu\'e9s franco de port \'e0 l'adresse de l'Editeur, accompagn\'e9s d'un descriptif.
\par 
\par \b 5.\tab\b0 Les pr\'e9sentes conditions g\'e9n\'e9rales, qui d\'e9finissent les modalit\'e9s de l'utilisation par le Client de BATIPRIX BIBLIOTHEQUE, conf\'e8rent au Client le nombre de\b  \b0 licences d'utilisation indiqu\'e9 sur le bon de commande, aux conditions et dans les limites pr\'e9vues ci-apr\'e8s.
\par  
\par \b 6.\tab\b0 Le pr\'e9sent contrat de licence BATIPRIX BIBLIOTHEQUE permet au Client d'utiliser une copie de BATIPRIX BIBLIOTHEQUE sur un ordinateur. 
\par \tab Si le Client poss\'e8de des licences multiples pour BATIPRIX BIBLIOTHEQUE, il peut avoir en service autant de copies de BATIPRIX BIBLIOTHEQUE qu'il poss\'e8de de Licences.
\par 
\par \pard\ltrpar\li360\qj BATIPRIX BIBLIOTHEQUE est dit \'ab en service \'bb sur un ordinateur lorsqu'elle est install\'e9e :
\par \pard\ltrpar\li720\qj\tx720 - soit de mani\'e8re temporaire dans la m\'e9moire (par exemple, dans la m\'e9moire vive : RAM),
\par - soit dans la m\'e9moire permanente (par exemple, disque dur) de l'ordinateur. 
\par \pard\ltrpar\li360\qj 
\par Lorsqu'une copie est install\'e9e sur un r\'e9seau serveur dans le seul but de distribuer \'e0 d'autres ordinateurs, seront consid\'e9r\'e9es comme copies en service le nombre pr\'e9vu de personnes ayant acc\'e8s \'e0 BATIPRIX BIBLIOTHEQUE. Si ce nombre d\'e9passe le nombre de licences souscrites par le Client, celui-ci doit tout mettre en \'9cuvre afin de s'assurer que le nombre de personnes utilisant BATIPRIX BIBLIOTHEQUE n'exc\'e8de pas son nombre de Licences.
\par 
\par Le droit d'utilisation conc\'e9d\'e9 est incessible, non exclusif et personnel. Il ne peut donc \'eatre transf\'e9r\'e9 ni \'e0 des soci\'e9t\'e9s s\'9curs ou filiales, ni \'e0 des tiers. Le Client effectue lui-m\'eame l'installation de BATIPRIX BIBLIOTHEQUE. La concession du droit d'utilisation n'entra\'eene aucun transfert de propri\'e9t\'e9.
\par \b 
\par \b0 Dans le cadre de la pr\'e9sente licence, sont exclusivement autoris\'e9es, au b\'e9n\'e9fice exclusif et non transmissible des destinataires finaux tels que vis\'e9s dans la facture : 
\par \pard\ltrpar\li720\qj - la repr\'e9sentation du CD Rom sur \'e9cran monoposte de chaque destinataire final
\par - et/ou la reproduction des bordereaux sur papier, \'e0 usage priv\'e9 de chaque destinataire final, et non destin\'e9e \'e0 une utilisation collective.
\par \pard\ltrpar\li360\qj Toute autre utilisation est soumise \'e0 une autorisation \'e9crite pr\'e9alable de l'Editeur. 
\par \pard\ltrpar\fi-360\li360\qj 
\par \b 7.\b0  \tab BATIPRIX BIBLIOTHEQUE est la propri\'e9t\'e9 exclusive de l'Editeur. Son utilisation est strictement r\'e9serv\'e9e \'e0 l'usage priv\'e9 des Clients en ayant fait l'acquisition.
\par 
\par \tab Aux termes de l'article L. 122-4 du Code de la Propri\'e9t\'e9 Intellectuelle \'ab \i Toute repr\'e9sentation ou reproduction int\'e9grale ou partielle, par quelque proc\'e9d\'e9 que ce soit, faite sans le consentement de l'auteur ou de l'\'e9diteur, est illicite\i0  \'bb. L'article L. 122-5 du m\'eame Code, n'autorise que \'ab les copies ou reproductions strictement r\'e9serv\'e9es \'e0 l'usage du copiste et non destin\'e9es \'e0 une utilisation collective \'bb et les \'ab analyses et courtes citations justifi\'e9es\'85 \'bb.
\par 
\par \tab En outre, aux termes de l'article L. 342-1 du m\'eame code \'ab \i Le producteur de base de donn\'e9es a le droit d'interdire : 1\'b0 L'extraction, par transfert permanent ou temporaire de la totalit\'e9 ou d'une partie qualitativement ou quantitativement substantielle du contenu d'une base de donn\'e9es sur un autre support, par tout moyen et sous toute forme que ce soit ; 2\'b0 La r\'e9utilisation, par la mise \'e0 disposition du public de la totalit\'e9 ou d'une partie qualitativement ou quantitativement substantielle du contenu de la base, quelle qu'en soit la forme.\i0  \'bb
\par 
\par \tab Toute repr\'e9sentation ou reproduction ne respectant pas la l\'e9gislation en vigueur constituerait donc une contrefa\'e7on sanctionn\'e9e par les articles L. 335-2 et suivants du Code de la Propri\'e9t\'e9 Intellectuelle.
\par 
\par \tab Cependant le Client peut faire une copie BATIPRIX BIBLIOTHEQUE uniquement pour ses besoins de sauvegarde ou d'archivage.
\par 
\par \tab Le Client autorise dans ce cadre l'Editeur et les agents de l'Agence pour la Protection des Programmes (APP) ou du Centre Fran\'e7ais pour l 'Exploitation du Droit de Copie (CFC) \'e0 proc\'e9der \'e0 tout contr\'f4le dans ses locaux.
\par 
\par \b 8. \tab\b0 BATIPRIX BIBLIOTHEQUE a \'e9t\'e9 d\'e9pos\'e9 \'e0 :
\par 
\par \pard\ltrpar\fi-360\li360\qc l'Agence pour la Protection des Programmes (APP)
\par 249, rue de Crim\'e9e - 75019 PARIS
\par \pard\ltrpar\fi-360\li360\qj 
\par \pard\ltrpar\li360\qj Il est interdit au Client : 
\par 
\par - d'enlever ou de tenter d'enlever les marques et les mentions de copyright pouvant appara\'eetre,
\par - de louer, pr\'eater ou c\'e9der \'e0 titre gratuit ou on\'e9reux BATIPRIX BIBLIOTHEQUE,
\par - de copier tout ou partie de BATIPRIX BIBLIOTHEQUE \'e0 l'exclusion de la copie de sauvegarde.
\par \pard\ltrpar\fi-360\li360\qj 
\par \b 9. \tab\b0 L'Editeur se r\'e9serve la possibilit\'e9 de mettre fin imm\'e9diatement \'e0 la pr\'e9sente licence d'utilisation en cas de non-respect par le Client de l'une quelconque des dispositions figurant aux pr\'e9sentes.
\par \tab En ce cas, l'Editeur conservera l'int\'e9gralit\'e9 des sommes d\'e9j\'e0 vers\'e9es par le Client sans que celui-ci puisse pr\'e9tendre \'e0 un quelconque remboursement, ce sans pr\'e9judice de toute r\'e9clamation suppl\'e9mentaire au titre de dommages-int\'e9r\'eats.
\par 
\par 
\par \b 10. \tab\b0 Le Client est responsable du choix du produit ; Il d\'e9clare avoir re\'e7u les conseils et informations n\'e9cessaires et suffisantes sur les conditions d'utilisation.
\par 
\par \tab BATIPRIX BIBLIOTHEQUE a pour objectif de permettre aux utilisateurs de logiciels compatibles agr\'e9\'e9s par GROUPE MONITEUR de chiffrer des devis \'e0 partir d'une base de donn\'e9es pr\'e9sentant une d\'e9composition des ouvrages du b\'e2timent avec leurs sous-d\'e9tails de prix au sein d'une arborescence qui est la propri\'e9t\'e9 de GROUPE MONITEUR.
\par 
\par \pard\ltrpar\li360\qj La m\'e9thode et les hypoth\'e8ses retenues par l'Editeur pour valider les prix des ouvrages trait\'e9s sont pr\'e9sent\'e9s dans le mode d'emploi des \'e9ditions imprim\'e9es Batiprix Volume 1 \'ab Gros \'9cuvre - Second \'9cuvre \'bb et volume 2 \'ab Equipements techniques \'bb.
\par 
\par L'utilisation de BATIPRIX BIBLIOTHEQUE sera faite sous la seule responsabilit\'e9 du Client/utilisateur, auquel il appartient d'adapter, sous sa seule responsabilit\'e9, les hypoth\'e8ses de calcul aux sp\'e9cificit\'e9s de son entreprise, la responsabilit\'e9 de l'Editeur ne pouvant en aucun cas \'eatre recherch\'e9e \'e0 ce sujet.
\par La responsabilit\'e9 de l'Editeur ne pourra en outre en aucun cas \'eatre recherch\'e9e en cas d'un quelconque pr\'e9judice commercial ou perte de client\'e8le, r\'e9sultant d'une quelconque inexactitude ou d'une insuffisance d'exhaustivit\'e9.
\par 
\par \pard\ltrpar\fi-360\li360\qj\b 11.  \b0 Toute r\'e9clamation doit, sous plein de d\'e9ch\'e9ance, \'eatre effectu\'e9e dans les 15 jours suivant la date de livraison. En cas de contestation, le Tribunal de Commerce de Paris, qui appliquera la loi fran\'e7aise est seul comp\'e9tent, m\'eame en cas de r\'e9f\'e9r\'e9, d'appel en garantie ou de pluralit\'e9 des d\'e9fenseurs.
\par 
\par 
\par \pard\ltrpar\fi-360\li360\qr 29.09.2011
\par \pard\ltrpar\fi-360\li360\qj 
\par 
\par 
\par 
\par \pard\ltrpar 
\par \f1\fs16 
\par }
]]>
  </cond_genrales_vente>
</edition>
